header#site-header.blue-background .navbar {
    background-color: #347497 !important;
}

header#site-header .wrap-nav {
    margin-top: 7px;
    display: inline-block;
    float: right;
}

header#site-header .main-nav ul {
    list-style-type: none;
    padding: 0
}

header#site-header .main-nav > ul > li {
    display: inline-block;
    position: relative;
}

header#site-header .main-nav > ul > li {
    margin-right: 38px;
    padding-bottom: 22px;
}

header#site-header .main-nav > ul > li:hover > .wrap-submenu {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    z-index: 1;
    visibility: visible;
}

header#site-header .main-nav > ul > li > a span.arrow {
    position: absolute;
    bottom: 0px;
    left: 50%;
    border: solid transparent;
    height: 0;
    width: 0;
    pointer-events: none;
    border-color: rgba(51, 58, 66, 0);
    border-bottom-color: #f3f5f7;
    border-width: 8px;
    margin-left: -4px;
    display: none;
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
}

header#site-header .main-nav > ul > li.open-submenu > a span.arrow {
    transform:rotate(0deg);
    -ms-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
}

header#site-header .main-nav > ul > li:hover span.arrow {
    display: inline-block;
}

header#site-header .main-nav > ul li > a {
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 6px;
    text-decoration: none;
    color: #fff;
}

header#site-header.header-light .main-nav > ul li > a {
    color: #27637f;
}

header#site-header .main-nav > ul li > a.btn.btn-primary {
    line-height: 47px;
    padding: 0 29px;
    color: white;
}

header#site-header .main-nav > ul .wrap-submenu {
    display: none;
    opacity: 0;
    z-index: -5;
    min-width: 260px;
    position: absolute;
    visibility: hidden;
    border-radius: 15px;
    padding: 15px 20px;
    list-style: none;
    background-color: #f3f5f7;    
    left: 0;
    top: 100%;
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.09);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;    
}

header#site-header .main-nav > ul .wrap-submenu .mobile-sidebar-items {
    display: none;
}

header#site-header .main-nav > ul .wrap-submenu * {
    color: #33586b;
    font-weight: 400;
}

header#site-header .main-nav > ul .wrap-submenu ul {
    padding: 0;
}

header#site-header .main-nav > ul > li .wrap-submenu.has-sidemenu {
    //min-width: 650px;
    left: -100%;
}

header#site-header .main-nav > ul > li .wrap-submenu.has-sidebar-cat {
    min-width: 650px;
}

header#site-header .main-nav > ul > li .wrap-submenu.has-sidebar-cat .submenu {
    border-right: 1px solid #d0dcdf;
}

header#site-header .main-nav > ul .wrap-submenu .submenu > li:hover > a {
    font-weight: 600;
}

header#site-header .main-nav > ul > li .wrap-submenu.has-sidemenu .submenu {
    width: 170px;
    min-width: 170px;
    padding-right: 20px;
    //border-right: 1px solid #d0dcdf;
}

header#site-header .main-nav > ul > li .wrap-submenu .sidemenu li a {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; 
    padding: 7.5px 0 7.5px 20px;
}

header#site-header .main-nav > ul > li .wrap-submenu .sidemenu li a .icon {
    height: 70px;
    width: 70px;
    min-width: 70px;
    min-height: 70px;   
}

header#site-header .main-nav > ul > li .wrap-submenu .sidemenu li a .icon img {
    max-width: 100%;
    max-height: 100%;
}

header#site-header .main-nav > ul > li .wrap-submenu .sidemenu li a .wrap-text {
    padding-left: 15px;
}

header#site-header .main-nav > ul > li .wrap-submenu .sidemenu li a .wrap-text .title {
    display: block;
}

header#site-header .main-nav > ul > li .wrap-submenu .sidemenu li a .wrap-text .desc {
    font-weight: 300;
    color: #7c9295;
    font-size: 14px;
    display: block;
}

header#site-header .main-nav > ul .wrap-submenu .sidemenu {
    display: none;
}

header#site-header .main-nav > ul .wrap-submenu .sidemenu.active {
    display: block;
}

body.open-menu header#site-header .wrap-nav {
    display: block;
}

.section--single.section--post .entry-content .read-more,
.section--archive.section--post .entry-content .read-more {
    position: relative;
}

.section--single.section--post article + article,
.section--archive.section--post article + article {
    margin-top: 50px;
}

.archive-pagination {
    overflow: hidden;
    margin-bottom: 40px
}

.section__page-header .wrap-title {
    text-align: center;
    font-weight: 700;
}


.section__page-header .wrap-title * {
    font-weight: inherit;
}

.section__page-header.transparent {
    background: transparent;
    padding-top: calc(120px + 10vh);
    padding-bottom: 6vh;    
} 

@media only screen and (max-width: 1200px) {

    header#site-header .main-nav > ul > li {
        margin-right: 30px;
        padding-bottom: 15px;
    }

    .section__page-header .wrap-title h1 {
        font-size: 35px
    }  

    .section__page-header .wrap-title h2 {
        font-size: 25px
    }        
}

@media only screen and (max-width: 992px) {

    .section__page-header .wrap-title h1 {
        font-size: 25px
    }  

    .section__page-header .wrap-title h2 {
        font-size: 20px
    } 

    header#site-header .wrap-nav {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        background: #347598;
        padding: 15px 0;
        margin-top: 0;
        max-height: calc(100vh - 134px);
        overflow: auto;
        display: none;
    }

    header#site-header .main-nav {
        overflow: hidden;
    }

    header#site-header .main-nav > ul > li {
        width: 100%;
        padding: 0;
    }

    header#site-header .main-nav > ul li > a {
        padding: 10px 15px;
        color: white;
    }

    header#site-header .main-nav > ul li > a.btn.btn-primary {
        line-height: 37px;
        padding: 0 20px;
        display: inline-block;
        margin-left: 15px;
    }

    header#site-header .main-nav > ul > li > a span.arrow {
        display: block;
        right: 15px;
        left: inherit;
        top: 9px;
        z-index: 5;
        border-width: 8px;
    }

    header#site-header .main-nav > ul > li:hover > .wrap-submenu {
        position: relative;
        border-radius: 0;
    }

    header#site-header .main-nav > ul > li .wrap-submenu.has-sidemenu {
        left: 0;
        min-width: 100%;
    }

    header#site-header .main-nav > ul .wrap-submenu .wrap-sidemenu {
        display: none;
    }

    header#site-header .main-nav > ul > li .wrap-submenu.has-sidemenu .submenu {
        width: 100%;
        min-width: 100%;
        border: 0;
    }

    header#site-header .main-nav > ul > li:hover > .wrap-submenu {
        display: none;
        opacity: 1;
        z-index: 1;
        visibility: visible;
    }    

    header#site-header .main-nav > ul > li.open-submenu .wrap-submenu {
        display: block;
    }    

    header#site-header .main-nav > ul > li .wrap-submenu {
        position: relative;
        z-index: 1;
        visibility: visible;
        opacity: 1;
        border-radius: 0;
        display: none;
    }

    header#site-header .main-nav > ul > li > a {
        color: white !important;
    }    
}